-- 基础信息
base_info = {
	group_id = 133003275
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 926, monster_id = 28030101, pos = { x = 2824.566, y = 307.158, z = -1607.163 }, rot = { x = 0.000, y = 127.782, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 1 },
	{ config_id = 1068, monster_id = 28020102, pos = { x = 2691.827, y = 274.040, z = -1535.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1069, monster_id = 28030101, pos = { x = 2621.419, y = 265.771, z = -1589.012 }, rot = { x = 0.000, y = 235.158, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1095, monster_id = 28020102, pos = { x = 2780.883, y = 293.919, z = -1602.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 },
	{ config_id = 1096, monster_id = 28020102, pos = { x = 2710.244, y = 274.520, z = -1592.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 926, 1068, 1069, 1095, 1096 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
